# Get-RASMailboxSettings.md

## NAME

Get-RASMailboxSettings

## SYNOPSIS

Retrieves Parallels RAS mailbox settings.

## SYNTAX

-none-

## DESCRIPTION

Retrieves configuration settings of the Parallels RAS mailbox.

To see the complete list of mailbox properties, use the Format-List\
cmdlet (see examples).

## PARAMETERS

(CommonParameters)

```
        This cmdlet supports the common parameters: Verbose, Debug,

        ErrorAction, ErrorVariable, WarningAction, WarningVariable,

        OutBuffer, PipelineVariable, and OutVariable. For more information, see 

        about_CommonParameters documentation. 
```

## INPUTS

-none-

## OUTPUTS

[RASMailboxSettings](/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/types/rasmailboxsettings.md)

## EXAMPLES

\*\*---------- EXAMPLE 1 ----------

Get-RASMailboxSettings

Retrieves the Parallels RAS mailbox configuration settings.\
\*\*---------- EXAMPLE 2 ----------

Get-RASMailboxSettings | Format-List

Retrieves Parallels RAS mailbox settings.

The Format-List cmdlet formats the display output to include all\
available mailbox properties.

## RELATED LINKS

* [Set-RASMailboxSettings](/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/set-rasmailboxsettings.md)
* [Send-RASTestEmail](/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/send-rastestemail.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.parallels.com/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/get-rasmailboxsettings.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
